div.ajs-header{
    /*background-color:rgba(118, 17, 177, 0.497) !important;*/
    background-color:rgba(255,255,255, 0.497) !important;
    color:black !important;
    opacity: 1 !important;
    display:flex !important;
    border-bottom: 1px solid gray !important;

}

div.ajs-content{
    padding: 2px;
}

.alertify .ajs-dialog{
    width: 330px;
}

.alertify .ajs-footer{
visibility:visible !important;
padding:5px !important;

}

.ocultar{
    display: none !important;
}